/*
 *  Draco HTML Template by @flamekaizar
 *  License: Attribution-NonCommercial-ShareAlike 4.0 International (CC BY-NC-SA 4.0)
 */
h1, h2, h3, h4, h5, h6 {
  font-family: "Space Grotesk", sans-serif;
  color: #333333; }

a, p, li {
  font-family: "Space Grotesk", Arial, sans-serif;
  color: #2a2a2a;
  font-size: 1em;
  line-height: 1.75em; }

a:hover {
  text-decoration: none !important;
  color: #333333 !important;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.container {
  margin: auto;
  max-width: 60%;
  padding: 0 20px; }

@media only screen and (max-width: 1024px) {
  .container {
    max-width: 80%; } }

@media only screen and (max-width: 767px) {
  .container {
    max-width: 100%;
    padding: 0 16px; }

  .intro img {
    display: block;
    margin-left: auto;
    margin-right: auto; }

  footer {
    text-align: center; }

  .work .work-list li {
    font-size: 0.875em; }

  .intro {
    padding: 12px 0px 0px 0px; }

  h2 {
    font-size: 1.2em; } }
.typed-cursor {
  opacity: 1;
  font-weight: 100;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  -ms-animation: blink 0.7s infinite;
  -o-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite; }

@-webkit-keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-moz-keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-ms-keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-o-keyframes blink {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
.main-nav {
  background: #f4f4f4;
  padding-top: 23px; }
  .main-nav nav ul li a {
    color: #a7a7a7; }
  .main-nav nav ul li.active a {
    color: #4d4d4d; }

/* .section.second {
  margin-bottom: 90px; } */
.section .container {
  position: relative; }
  /* .section .container:after {
    position: absolute;
    content: url(../img/separator.png);
    left: 20px; } */
  .section .container h1 {
    text-transform: uppercase;
    margin-bottom: 30px;
    position: relative; }

.intro {
  padding: 15px 0px 0px 0px;
  overflow: hidden;}
  .intro img {
    width: 140px;
    height: 140px;
    border-radius: 99px; }
    .sub-title {
      margin: 0;
      margin-bottom: 12px;
      color: #969696
    }
    .name {
      margin-bottom: 4px;
    }
  .intro .wrap {
    margin: 30px 0px; }
  .intro h1:before {
    position: absolute;
    left: -220px;
    top: -150px;
    font-size: 270px;
    z-index: -1;
    color: #f4f4f4; }
  .intro h1 span {
    font-size: 47px; }

.work .work-list {
  margin-left: 0px; 
}
.work .work-list .time{
  color: #8c8c8c
}
.work .work-list .time b {
  color: #1a1a1a;
  font-size: 1.05em;
}

.work .work-list .active {
  text-decoration: underline;
}
  .work .work-list li {
    list-style: none;
    font-size: 0.9375em;
    color: #000000; }
    .work .work-list li a {
      padding-bottom: 5px;
      font-size: 1.1875em;
      font-weight: 700;
      text-decoration: none;
      border-bottom: 1px solid #b3b3b3; }
      .work .work-list li a:hover {
        border-bottom: 1px solid #333333; }

.award .award-list {
  margin-left: 0px; }
  .award .award-list li:first-child {
    font-size: 0.9375em;
    color: #8c8c8c; }

.skills .skill-list {
  margin-left: 0px; }
  .skills .skill-list li {
    font-size: 0.9375em;
    color: #4e4e4e; }

.quote {
  background: url(../img/bg.jpg);
  padding: 20px 0px;
  margin-top: 120px; }
  .quote h1 {
    margin: 100px 0px;
    padding: 40px 20px;
    border: 5px solid #fff;
    color: #fff; }

footer {
  padding: 50px 0px 0px 0px; }
  footer .social li {
    display: inline;
    margin-left: 20px; }
    footer .social li a {
      font-size: 1.25em;
      color: #999999; }


.social {
  margin-top: 20px;
}

.social li {
    display: inline;
    margin-left: 10px;
    margin-right: 10px; }
.social li a {
      font-size: 1.25em;
      color: #999999; }


.project {
  margin-top: 50px;
}

.main-nav {
  background: #ffffff;
  padding-top: 23px;
}


.more--page {
  display: flex;
  gap: 1rem;
  justify-content: center;
  margin-top: 1rem;
}

.more--page .page {
	display: inline-block;
}

